<ART ID="00429" PID="2302" JID="148" BPAGE="211" EPAGE="232" PII="S0129055X11004291" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RUELLE&#x2013;LANFORD FUNCTIONS AND LARGE DEVIATIONS FOR ASYMPTOTICALLY DECOUPLED QUANTUM SYSTEMS</MTI>
<RTI>Ruelle&#x2013;Lanford Functions and Large Deviations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSHIKO</FNM>
<SNM>OGATA</SNM>
<EAD>yoshiko@ms.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0129055X11004291AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004291AF001">Graduate School of Mathematics, University of Tokyo, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>LUC</FNM>
<SNM>REY-BELLET</SNM>
<EAD>luc@math.umass.edu</EAD>
<X-REF REFID="S0129055X11004291AF002"></X-REF>
</AUT>
<AFF ID="S0129055X11004291AF002">Department of Mathematics and Statistics, University of Massachusetts Amherst, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2010</RE>
<RV>2 February 2011</RV>
</HIST>
<ABST>
<P>We recover, expand, and unify quantum (and classical) large deviation results for lattice Gibbs states. The main new ingredient in this paper is a control on the overlap of spectral projections for non-commutative observables. Our proof of large deviations is based on Ruelle&#x2013;Lanford functions [20, 34] which establishes the existence of a rate function directly by subadditivity arguments, as done in the classical case in [23, 32], instead of relying on G&#x00E4;rtner&#x2013;Ellis theorem, and cluster expansion or transfer operators as done in the quantum case in [21, 13, 27, 22, 16, 28]. We assume that the Gibbs states are asymptotically decoupled [23, 32], which controls the dependence of observables localized at different spatial locations. In the companion paper [29], we discuss the characterization of rate functions in terms of relative entropies.</P>
</ABST>
<KWDG>
<KWD>Quantum spin systems</KWD>
<KWD>large deviations</KWD>
<KWD>thermodynamics formalism</KWD>
<KWD>quantum statistical mechanics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B10</KWD>
<KWD>60F10</KWD>
</KWDG>
</FRONT>
</ART>
